.logo img {
    margin: auto;
    display: block;
}
.logo.form{
	float:none;
	background:none;
}
.registrationform{
	text-align:center;
}
form.panel-group.form-horizontal {
    margin-top: 70px;
}
input#subject {
    background: #12AF5E;
    border-radius: 25px;
    width: 50%;
    padding: 12px;
}
.loginsign {
    background: red;
    padding: 14px;
    width: 50%;
    border-radius: 25px;
	color: #fff;
    text-transform: none;
	font-size: 1em;
    margin: 0.5em auto 0em;
}
.loginsign:hover{
	color:#fff;
}
.logif{
	margin-top:20px;	
}